Package Details: luadec-git r219.895d923-1

Git Clone URL: https://aur.archlinux.org/luadec-git.git (read-only, click to copy)
Package Base: luadec-git
Description: Decompiler for lua 5.1 , and experimental for lua 5.2 and 5.3
Upstream URL: https://github.com/viruscamp/luadec
Licenses: MIT
Conflicts: luadec51-git
Submitter: thesame
Maintainer: thesame
Last Packager: thesame
Votes: 1
Popularity: 0.000648
First Submitted: 2017-03-19 02:39
Last Updated: 2018-09-04 21:10

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

CyberShadow commented on 2018-09-04 20:51

Hi. This package is missing makedepends=(git). It is necessary to allow building in a clean chroot (as with aurutils).